- Qt 5.5
- Qt3D Module
- QML Types
- BlendState QML Type
- Qt 5.5.1 Reference Documentation

# BlendState QML Type

Encapsulates blending information More...

Import Statement: | import Qt3D.Renderer 2.0
Since: | Qt 5.5
Instantiates: | QBlendState

- List of all members, including inherited members

## Properties

- dstAlpha : enumeration
- dstRGB : enumeration
- srcAlpha : enumeration
- srcRGB : enumeration

## Detailed Description

## Property Documentation

dstAlpha : enumeration

dstRGB : enumeration

srcAlpha : enumeration

srcRGB : enumeration